.tma2020 {
  padding: 5px 0 90px;
}

.tma2020 .forsp {
  display: none;
}

.tma2020-credit {
  margin-bottom: 25px;
  text-align: right;
  font-size: 70%;
  line-height: 1.5;
}

.tma2020-title {
  position: relative;
  margin-bottom: 20px;
  padding: 12px 0;
  border-top: 1px solid #D2D2D2;
  border-bottom: 1px solid #D2D2D2;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 24px;
}

.tma2020-title small {
  display: block;
  color: #6E5091;
  font-size: 18px;
}

.tma2020 #sns {
  margin: 0 0 25px;
  text-align: right;
}

.tma2020-inner {
  margin: 0 auto;
  max-width: 840px;
  width: 100%;
  letter-spacing: 0;
  font-size: 15px;
  line-height: 1.9;
  text-rendering: optimizeLegibility;
}

.tma2020-inner h2 {
  padding: 6px 0 6px 20px;
  border-bottom: 1px solid #6E5091;
  border-left: 10px solid #6E5091;
  margin-bottom: 50px;
  font-size: 22px;
}

.tma2020-inner h2 span {
  display: block;
}

.tma2020-inner p {
  margin-bottom: 80px;
  letter-spacing: 0;
}

.tma2020-inner p small {
  display: inline-block;
  font-size: 80%;
  line-height: 1.7;
}

.tma2020-inner img {
  max-width: 100%;
  vertical-align: top;
}

.tma2020-inner .tma2020-lead {
  margin-bottom: 40px;
}

.tma2020-inner .tma2020-lead strong {
  font-size: 20px;
}

.tma2020-inner .tma2020-topimg {
  margin-bottom: 100px;
  text-align: center;
}

.tma2020-inner .tma2020-topimg figcaption {
  margin-top: 20px;
  line-height: 1.6;
}

.tma2020-inner .tma2020-topimg figcaption strong {
  display: block;
  font-size: 20px;
}

.tma2020-inner .tma2020-img {
  margin-bottom: 60px;
}

.tma2020-inner .tma2020-img figcaption {
  margin-top: 6px;
  font-size: 80%;
}

.tma2020-inner .tma2020-profile {
  margin-top: 100px;
  padding: 40px 50px;
  background-color: #F5F5F5;
}

.tma2020-inner .tma2020-profile h3 {
  font-weight: normal;
  margin-bottom: 20px;
}

.tma2020-inner .tma2020-profile h3 strong {
  font-size: 20px;
  display: block;
  font-weight: bold;
}

.tma2020-inner .tma2020-profile p {
  margin: 0;
  font-size: 14px;
}

.tma2020-inner .tma2020-logo {
  margin-top: 80px;
  text-align: center;
}

.tma2020-inner .tma2020-logo img {
  width: 398px;
}